body{
	margin: 0px;
	color: #000000;
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-color: #e8eff4;
}
html, body {
	height:100%;
}
body#indexbody{
	/*background-image: url('imgs/index_mainbackgr.gif');
	background-repeat: repeat-y;*/
	/*background-position: 182px 0;*/
	/*background-position: 52.2% 0;*/
	text-align: center;

}
a {
	font-size: 8pt;
	color: #4e748d;
	text-decoration: none;
}
a:hover {
	font-size: 8pt;
	text-decoration: none;
	color: #325a75;
}
td {
	font-size: 8pt;
}
form {
	padding:0px;
	margin:0px;
}
#site {
	background-image: url('imgs/index_mainbackgr.gif');
	background-repeat: repeat-y;
	margin: 0 auto;
	text-align: left;
	width: 900px;
	min-height:100%;

	overflow: auto;
}
#leftcol {
	float:left;
	width:222px;
	padding:0px;
	min-height:100%;
	
	background-color: #6e98b0;
	background-image: url('imgs/leftcolbackgr.gif');
	background-repeat: no-repeat;
}
#rightcol {
	float:left;
	abackground-color: #ffffff;
	width:678px;
	min-height:100%;
}

#add_new_ad {
	display:block;
	background-color: #c5dce7;
	padding: 10px;
	color: #325a75;
	font-weight: bold;
	border-bottom:1px solid #325a75;
}
#add_new_ad:hover {
	background-color: #fff;
	color: #325a75;
}
#add_new_ad img {
	border:0px;
	margin-bottom:-2px;
	margin-right:5px;
}
#logolink {
	display: block;
	height: 75px;
	width:180px;
}


#searchdiv {
	background-color: #7ca7bf;
	margin-top:5px;
	padding:10px;
	color: #ffffff;
	text-align: left;
}
#searchdiv a {
	clear: both;
	display: block;
	color: #325a75;
	padding-top: 2px;
}
#searchdiv a:hover {
	color: #000000;
}
#searchinpt {
	padding:5px;
	border:1px solid #325a75;
	margin-top: 3px;
	background-image: url('imgs/searchinputbackgr.gif');
	background-repeat: repeat-x;
	background-color: #fbfcfd;
	width: 140px;
	display: block;
	float: left;
	_height:28px;
}
#searchbtn {
	margin-top: 3px;
	background-image: url('imgs/searchinputbackgr.gif');
	display: block;
	float: left;
	margin-left:6px;
}
.leftcoltitle {
	margin-top:5px;
	background-color: #325a75;
	padding: 5px;
	padding-left: 10px;
	color: #ffffff;
}

.cityfilter {
	margin-top: 5px;
	display:block;
	background-color: #4e748d;
	padding: 5px;
	padding-left: 10px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.cityfilter:hover {
	background-color: #c5dce7;
	color: #325a75;
}
#city_selected {
	background-image: url('imgs/slectedcitybackgr.gif');
	background-repeat: no-repeat;
	background-position: 0px 8px;
	background-color: #ffffff;
	color: #325a75;
	text-transform: uppercase;
}


.catlist {
	width:210px;
	float:left;
	margin-right: 10px;
}
.catlist a {
	display: block;
	background-color: #e8eff4;
	color: #325a75;
	padding: 5px;
	margin-top:5px;
}
.catlist a:hover {
	background-color: #c5dce7;
}
.catlist a.cat_title {
	background-color: #325a75;
	color: #c5dce7;
}
.catlist a.cat_title:hover {
	background-color: #254860;
}
.catlist a.cat_more {
	display: block;
	background-color: transparent;
	color: #6f94ad;
	padding:0px;
	padding-left: 5px;
	margin-top:5px;
	margin-bottom:10px;
}
.catlist a.cat_more:hover {
	color: #325a75;
	background-color: #ffffff;
}


#footer {
	clear: both;
	padding-top:10px;
	padding-bottom:20px;
}
#footer hr {
	height: 3px;
	border: 0px solid;
	border-top: 3px solid #7ca7bf;
	width:500px;
}



#calendardiv {
	background-color: #7ca7bf;
	margin-top:5px;
	padding:10px;
	color: #ffffff;
	text-align: left;
}
#calendardiv a {
	width:20px;
	_width:22px;
	padding:2px;
	background-color:#C5DCE7;
	margin:0px;
	float:left;
}
#calendardiv a:hover {
	background-color:#e8eff4;
}

#calendardiv a.lastmonth {
	background-color: #a0c1d3;
	color: #7b9fb4;	
}
#calendardiv a.lastmonth:hover {
	color: #325a75;
}
#calendardiv b {
	width:20px;
	_width:22px;
	padding:2px;
	background-color: #325A75;	
	margin:0px;
	float:left;
	border-top: 1px solid #e8eff4;
}
#calendardiv a.today {
	background-color: #dee9f0;
	font-weight: bold;
}
#calendardiv #month div {
	padding:5px;
	background-color: #325A75;	
	margin:0px;
	float:left;

	}
#calendardiv #month a {
	width:10px;
	padding:5px;
	background-color:#C5DCE7;
	margin:0px;
	float:left;
	font-weight:bold;
	text-align: left;
}
#calendardiv #month a:hover {
	background-color:#e8eff4;
}



/* BROWSEEEEEEEEEEE  */

#browse_header {
	background-color: #325A75;
	background-image: url('imgs/browsehdr_backgr.gif');
	height:70px;
	overflow: hidden;
}
#browse_nav {
	background-color: #6e98b0;
	padding-left:20px;
	height: 23px;
}
#browse_nav a {
	display: block;
	float:left;
	padding:5px;
	background-color: #7ca7bf;
	padding-right:10px;
	padding-left:10px;
	margin-left:1px;
	color: white;
	font-weight: bold;
}
#browse_nav a:hover {
	background-color: #a0c1d3;
}
#browse_nav a#selected_nav {
	background-color: #ffffff;
	color: #325A75;
}

#brs_logolink {
	width:230px;
	height: 70px;
	background-image: url('imgs/browse_logo.gif');
	float: left;
	padding-top:50px;
	padding-left:55px;
	color: #ffffff;
	display: block;
}
#browsehdrsearch {
	float: right;
	color: #ffffff;;
	padding-top:10px;
	margin-right:20px;
	background-image: url('imgs/browsehdr_backgr.gif');
	height:70px;
}



#content {
	padding:20px;	
}

#path {
	padding: 5px;
	background-color: #c5dce7;
	margin-bottom:10px;
	position:relative;
}
#adslist div.date {
	padding: 5px;
	background-color: #dee9f0;
	margin-bottom:5px;
	margin-top:5px;
	font-weight: bold;
	border-bottom: 1px solid #7ca7bf;
}

#adslist div.date_vip {
	padding: 5px;
	background-color: #dee9f0;
	margin-bottom:5px;
	margin-top:5px;
	font-weight: bold;
	border-bottom: 1px solid #7ca7bf;
	color:#CC3300;
}
#adslist_vip div.date_vip {
	padding: 5px;
	background-color: #dee9f0;
	margin-bottom:5px;
	margin-top:5px;
	font-weight: bold;
	border-bottom: 1px solid #7ca7bf;
	color:red;
}
#content {
	background-color: white;
}
#adslist a {
	display: block;
	font-size: 15px;	
	padding:5px;
	border-left: 5px solid #ffffff;
	margin-top:3px;
	font-weight: bold;
	margin-bottom:3px;
}
#adslist_vip a {
	display: block;
	font-size: 15px;	
	padding:5px;
	border-left: 5px solid #ffffff;
	margin-top:3px;
	font-weight: bold;
	margin-bottom:3px;
}

#adslist a:hover {
	background-color: #eff5f9;
	border-left: 5px solid #7ca7bf;
}
#adslist_vip a:hover {
	background-color: #eff5f9;
	border-left: 5px solid #7ca7bf;
}
#adslist a div {
	font-size:	9pt;
	color:	#000000;
	display:	inline;
	font-weight: normal;
}
#adslist_vip a div {
	font-size:	9pt;
	color:	#000000;
	display:	inline;
	font-weight: normal;
}

#adslist a img {
	border: 0px;
}

#adslist_vip a img {
	border: 0px;
}
#adslist a div b {
	font-size: 8pt;
	color:	#7ca7bf;
	padding: 0px;
	margin:0px;
	display:block;
	font-weight: normal;
}

#adslist_vip a div b {
	font-size: 8pt;
	color:	#7ca7bf;
	padding: 0px;
	margin:0px;
	display:block;
	font-weight: normal;
}




#brs_footer {
	padding-left:20px;
	padding-top:10px;
	border-top: 3px solid #7ca7bf;
}




#adbody h1 {
	font-size: 20px;
	color: #4e748d;
	font-weight:normal;
	margin: 0px;
	margin-bottom:5px;
	padding:0px;
}
#ad_undertitle {
	color: #6e98b0;
	font-size: 8pt;
}
#adbody {
	font-size: 10pt;
	position:relative;
}


#previewad {
	padding:20px;
	background-color: #e8eff4;
	border-top: 1px solid #7ca7bf;
	border-bottom: 1px solid #7ca7bf;
	margin-bottom:10px;
}

#sidebox {
	float: right;
	width:300px;
	padding:10px;
	background-color:#E8EFF4;
	margin-bottom:20px;
	margin-left:20px;
	font-size:8pt;
}
#sidebox a {
	padding-left:5px;
}
#sidebox b {
	font-size:9pt;
	display:block;
	border-bottom:1px solid #7CA7BF;
	padding-bottom:3px;
	margin-bottom:5px;
}
#sidebox input {
	width:260px;
	margin:0px;
	margin-top:5px;
}



.event-title {
	padding: 5px;
	background-color: #dee9f0;
	margin-bottom:5px;
	margin-top:5px;
	font-weight: bold;
	border-bottom: 1px solid #7ca7bf;
	padding-bottom: 0px;
	display: block;
	position:relative;
}
.event-title a {
	font-size:9pt;
	font-weight: bold;
	padding:4px;
	display: block;
	background-color:#b9d0dd;
	float: left;
	position:relative;
}
.event-title a:hover {
	font-size:9pt;
	background-color: #7ca7bf;
}
.event-title b {
	padding:3px;
	padding-right:5px;
	display: block;
	float: left;
	position:relative;
}


#searchhhh {
	margin-top:3px;
	background-color: #fafcfd;	
	border: 1px solid #7ca7bf;
	padding:8px;
}

.add_title {
	background-color:#DEE9F0;
	border-bottom:1px solid #7CA7BF;
	padding:3px;
	margin-bottom:10px;
}

.viewpic {
	padding:10px;
	background-color:#DEE9F0;
	border:1px solid #7CA7BF;
	margin-bottom:10px;
}
.viewpic input {
	margin-top:5px;
}


#underadlinks {
	clear:both;
	margin-top:5px;
	border-top:1px solid #7CA7BF;
}
#underadlinks a {
	display:block;
	float:left;
	padding:7px;
}
#underadlinks a img {
	border:0px;
}
#underadlinks a:hover {
	background-color: #E8EFF4;
}


#adsavedok {
	padding:10px;
	background-color: #E8EFF4;
	border:1px solid #7CA7BF;
	margin-bottom:10px;
	position:relative;
}
#adsavedok b {
	font-size:12pt;
	color: #325A75;
	position:relative;
}
#adsavedok img {
	margin-right:10px;
	float:left;
	position:relative;
	background:transparent;
}


#showsubfolders {
	margin-bottom:5px;
}
#showsubfolders td a {
	display: block;
	background-color: #e8eff4;
	color: #325a75;
	padding: 5px;
	margin-top:5px;
	margin-left:5px;
}
#showsubfolders td a:hover {
	background-color: #c5dce7;
}
div#adspics {
	padding-bottom:20px;
}
#adspics a img { 
	border:0px;
}
#adspics a { 
	border:4px solid #7CA7BF;
	display:block;
	float:left;
	margin-right:4px;
	margin-bottom:5px;
}
#adspics a:hover { 
	border:4px solid #3E6681;
}



#paging {
	padding-top:10px;
	border-top:1px solid #7CA7BF;
	margin-top:10px;
}
#paging a {
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #cadae6;
	background-color:#e8eff4;
}
#paging a:hover {
	border:1px solid #7CA7BF;
	background-color:#d6e3eb;
}



#browsetitle #bt_left {
	float:left;
}
#browsetitle #bt_left h1 {
	font-weight:normal;
	color: #3E6680;
	font-size:20pt;
	padding:0px;
	margin:0px;
	margin-right:20px;
}
#browsetitle #bt_right {
	float:right;
	border-left:1px solid #3E6680;
}
#browsetitle #bt_right a {
	display:block;
	padding:3px;
	padding-left:10px;
}



#comments {
	padding-top:20px;
	clear: both;
}
#comments h1 {
	border-bottom:1px solid #7CA7BF;
	padding-bottom:5px;
	margin-bottom:0px;
}
#comments div.onecomment {
	border-bottom:1px solid #7CA7BF;
	padding:7px;
	background-color:#E8EFF4;
}
#comments div.onecomment span {
	color: #7CA7BF;
	margin-left:10px;
	font-size:8pt;
}

#comments input {
	margin-top:10px;
}
#comments div.author_onecomment {
	margin-top:5px;
	margin-left:40px;
	border:1px solid #7CA7BF;
	border-left:4px solid #7CA7BF;
	padding:7px;
	background-color:#d4e1ea;
	color:#325A75;
}





#rightcol .bigbluetitle {
	font-size: 20px;
	color: #4e748d;
	font-weight:normal;
	margin: 0px;
	margin-bottom:5px;
	padding:0px;
}
div#indexintro {
	padding-bottom:10px;
	margin-bottom:3px;
	font-size:13px;
}




/*  KVARTIRI & SHIT  */

#subnav {
	background-image:url('imgs/subnavbackgr.gif');
	height:33px;
	border-bottom:1px solid #7ca7bf;
	padding-right:20px;
	padding-left:20px;
}
#subnav b {
	padding:10px;
	display:block;
	float:left;
}
#subnav a {
	padding:6px;
	padding-bottom:10px;
	margin-top:4px;
	display:block;
	float:right;
}
#subnav a:hover {
	background-image:url('imgs/subnav_hvr_backgr.gif');
	color:#ffffff;
}


#noshtuvki_left {
	border-right:1px solid #7ca7bf;
	padding-right:20px;


}


#noshtuvki_left table tr td input,select {
	margin-bottom:5px;
}

div.titleche {
	padding:3px;
	background-color: #E8EFF4;
	font-weight:bold;
	padding:5px;
	color:#325A75;
}



.noshtuvki_catlist {
}
.noshtuvki_catlist a {
	display: block;
	background-color: #e8eff4;
	color: #325a75;
	padding: 5px;
	margin-top:5px;
}
.noshtuvki_catlist a:hover {
	background-color: #c5dce7;
}
.noshtuvki_catlist a.cat_title {
	background-color: #325a75;
	color: #c5dce7;
}
.noshtuvki_catlist a.cat_title:hover {
	background-color: #254860;
}
.noshtuvki_catlist a.cat_more {
	display: block;
	background-color: transparent;
	color: #6f94ad;
	padding:0px;
	padding-left: 5px;
	margin-top:5px;
	margin-bottom:10px;
}
.noshtuvki_catlist a.cat_more:hover {
	color: #325a75;
	background-color: #ffffff;
}


#regbox_right {
	border:1px solid #7CA7BF;
	padding:10px;
	display:block;
	background-color: #E8EFF4;
	margin-top:10px;
}
#regbox_right b {
	display:block;
}

#regbox_right:hover {
	border:1px solid #254860;
	background-color:#d7e3eb;
}


div#adslist a.vipad {
	background-color:#fffcf2;
	border-left: 5px solid #daa587;
	color:#a62f00;
	font-size:15px;
}

div#adslist a.vipad:hover {
	background-color:#fff8e5;
	border-left: 5px solid #a62f00;
	color: #7b2300;
}
#whylist li {
	list-style-image:url('imgs/bullet.gif');
	margin:3px;
}

#kvartira_pics {
	margin-top:10px;
}
#kvartira_pics a {
	margin-bottom:10px;
	display:block;
}
#kvartira_pics a img {
	border:5px solid #E8EFF4;
}
#kvartira_pics a:hover img {
	border:5px solid #beced8;
}


#kvartira_comments {
	padding-top:20px;
	clear: both;
}
#kvartira_comments h1 {
	font-size: 20px;
	color: #4e748d;
	font-weight:normal;
	margin: 0px;
	margin-bottom:5px;
	padding:0px;
	border-bottom:1px solid #7CA7BF;
	padding-bottom:5px;
	margin-bottom:0px;
}
#kvartira_comments div.onecomment {
	border-bottom:1px solid #7CA7BF;
	padding:7px;
	background-color:#f6f9fb;
}
#kvartira_comments div.onecomment span {
	color: #7CA7BF;
	margin-left:10px;
	font-size:8pt;
}

#kvartira_comments input {
	margin-top:10px;
}
#kvartira_comments div.author_onecomment {
	margin-top:5px;
	margin-left:40px;
	border:1px solid #7CA7BF;
	border-left:4px solid #7CA7BF;
	padding:7px;
	background-color:#d4e1ea;
	color:#325A75;
}

#ratingbox {
	background-color:#F6F9FB;
	border:1px solid #b2d0e0;
	color:#3E6680;
	padding:4px;
	margin-bottom:3px;
}
#ratingbox b {
	font-size:14px;
}
#ratingbox span {
	font-size:8pt;
	color:#6E98B0;
	margin-bottom:1px;
}


table.kvartira_kalendar {
	bordeR-right:1px solid #6E98B0;
	bordeR-bottom:1px solid #6E98B0;
	margin-top:4px;
	margin-bottom:4px;
}


table.kvartira_kalendar td {
	border-top:1px solid #6E98B0;
	border-left:1px solid #6E98B0;
}

table.kvartira_kalendar td.zaeto {
	background-color:#FF8F8F;
	text-decoration: line-through;
}
table.kvartira_kalendar tr.caltblhdr td {
	background-color:#E8EFF4;
	font-weight:bold;

}
table.kvartira_kalendar td.calothermonth {
	background-color:#E8EFF4;
	color: #6E98B0;
}

#calinfo {
	color:#325A75;
	margin-bottom:20px;
}





/* NOV SHIT */

a.mykvartiras_komandi {
	padding:5px;
	background-color:#e8eff4;
	border:1px solid #fff;
	border:1px solid #B3CBDD;
}
a.mykvartiras_komandi:hover {
	background-color:#e8eff4;
	border:1px solid #6E98B0;
}
a.mykvartiras_komandi img {
	margin-bottom:-2px;
	bordeR:0px;
}
a.mykvartiras_komandi b {
	font-size:8pt;
}
a.vip {
	background-color:#fff8e5;
	color:#a62f00;
	border:1px solid #D6977A;
}
a.vip b {
	color:#a62f00;
}
a.vip:hover {
	background-color:#fff8e5;
	border:1px solid #a62f00;
	color:#a62f00;
}



.spisakkvartiri {
	font-size:8pt;
	color:#555;
	padding:10px;
	border-bottom:1px solid #7CA7BF;
	padding-bottom:20px;
	}
.spisakkvartiri b {
	font-size:12pt;
	color:#4E748D;
	}








table.kvartira_kalendar_admin {
	bordeR-right:1px solid #6E98B0;
	bordeR-bottom:1px solid #6E98B0;
	margin-top:4px;
	margin-bottom:4px;
}


table.kvartira_kalendar_admin td {
	border-top:1px solid #6E98B0;
	border-left:1px solid #6E98B0;
	text-align:right;
	padding:5px;
}

table.kvartira_kalendar_admin td.zaeto {
	background-color:#FF8F8F;
	text-decoration: line-through;
}
table.kvartira_kalendar_admin tr.caltblhdr td {
	background-color:#E8EFF4;
	font-weight:bold;

}
table.kvartira_kalendar_admin td.calothermonth {
	background-color:#E8EFF4;
	color: #6E98B0;
}



table.kvartira_kalendar_admin tr td input {
	margin-bottom:0px;
}









/**********/

#oshteofertibtn {
	background-color:#4e748d;
	display:block;
	border:1px solid #6E98B0;
	width:130px;
	margin-top:7px;
	padding:3px;
	color:#daecf5;
	font-weight:bold;
}
#oshteofertibtn:hover {
	color:#fff;
	border:1px solid #8ab4cc;
}
/* reklamnoto pole */
td.singboard_up {
	font-size:9pt;
	display:block;
	border-bottom:1px solid #7CA7BF;
	padding-bottom:3px;
	margin-bottom:5px;
}
td.singboard_down {
	font-size:9pt;
	display:block;
	border-top:1px solid #7CA7BF;
	padding-top:3px;
	margin-top:5px;
}